*{margin: 0;padding: 0;}
li{list-style-type: none;}
.slide img{ width:100%;}
li div{width: 100%;  text-align: center;  color: #fff;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
.prev,
.next{position: absolute; top: 42%; opacity:0.5;  width: 40px;  background: #000; font-size: 35px; color: #fff; text-align: center; padding:4px; height:55px; }
.prev:hover,
.next:hover{background: #202020; opacity:0.9; }
.prev{ padding-left:0;}
.next{right: 1.5%;}
.page a.on{background: #ff0;}
.slide-wrapper ul li{ position:absolute;}
.slide1txt{ background:url(../../demo/bg_rodape.png); z-index:1000; bottom:0; position:absolute; width:100%; height:120px;}

.slide1txt a{ position:absolute; padding-left:15px; padding-bottom:30px; padding-right:25px; font-weight:bold !important;  text-align:left;   color:#FFFFFF;     width:100%;   z-index:999; bottom:0; text-shadow:2px 2px #000;  padding-top:8px; display:block;}